---
term: awof
slug: awof
alt forms: []
search terms:
  glb:
  - awof
  eng:
  - away from
  - "off"
  - away
  epo:
  - for de
  spa:
  - lejos de
  - de
  - fuera de
ipa: aˈwof
ipa link: http://ipa-reader.xyz/?text=aˈwof&voice=Ewa
status: false
category: derived
word class: p
trans html:
  eng: away from, off
  epo: for de
  spa: lejos de, de, fuera de
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - away from
    - "off"
  epo:
  - - for de
  spa:
  - - lejos de
    - de
    - fuera de
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - aw-
  - +
  - of
  derived trans:
  - slug: aw-
    text: aw-
    word class: lfik
    trans:
      eng: away
      epo: for-
      spa: lejos, fuera
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: of
    text: of
    word class: p
    trans:
      eng: off (of), (out) of, from, per
      epo: el
      spa: de, desde, de cada, en cada
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  kof:
    word class: b.nenoj
    term: kof
    eng: cough; cough
    epo: tuso; tusi
    spa: tos; toser
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- of
...
